1 (edited by pepel13 2013-12-31 15:12:16 pm)

Topic: Windows 8.1 x64

Hi.

sorry if it's a stupid question, but how I am supposed to run Litestep 0.25 alpha x64 if the core modules on LIOS Installer aren't x64 compatible.

If I try to run the x86 version, I am getting a C+ error even though I have installed every C++ Redistributable package "http://www.hostingpics.net/viewer.php?i … isualC.png"

I tried to delete all the modules and install only 64 bits modules (nModules) but i'm still getting an error of incompability.

I'm pretty lost.

I installed Litestep on C:/Litestep. Set it as my primary shell but everything I tried didnt work.

I hope you'll have a solution for me.

Thanks in advance